/*fonlinevzore*/
h1 .nazev{display:none;}
h1 .tex{font-size:100%;font-style:italic;}
.tex strong{font-style:normal;font-size:140%;}
#kde{position:relative;top:12pt;height:3cm;font-weight:bold;}
#kde img{position:absolute;top:20pt;left:0;}
#kde a{text-decoration:none;}

/*obecne platne*/
body{color: black;background: white;font-size:12pt;font-family:serif;}
#napiste,.noprint,.volba,form,#vlajky,#jazyky,#hlobsah,#listovani,#textovelistovani,.zpet, #kalakci, #kalendar, #mbannery,#titul .odkazy,#jmeniny,.nastaveni,h3.zobr{display:none;}
.skryt,#pata a,.dalsi,#ReakceDokument,.inline,#logo,.seznam th img,#menu,#nadmenu,.dprohlizecka,#vlevo a.cist,#pomocne,#linkynakotvy,#hlava a,.fkont,.abo{display:none;}
.rozbalit,.zobrazit,.vyhlodkaz,.stranka a,#bannery,#fv,h2,hr,.zobrazeno a,.zobrazeno h3,.nadpissekce,.cesta,#pocitadlo,#anketa img,#anketa .hlas,.prohlizecka,#pocasi{display:none;}
#epoch_popup_calendar,.voladmin,.administrace{display:none!important;}
.editor h2,#stred h2,h2.print{display:block;}

table{border:2px gray solid;border-collapse:collapse;empty-cells:show;}
td,th{page-break-inside:avoid;padding:2pt;border:1px silver solid;border-width:1px 1px 0 0;}
p,ul,li{margin-top:0;padding-top:0;margin-bottom:0;padding-bottom:0;}
dt{font-weight:bold;}
ul.ui li,.dok li{clear:both;margin-top:5pt;}
#anketa li{display:block;list-style-type:none;}
#anketa dt,#anketa dd,#anketa li *{display:inline;}
#anketa dt,#anketa .odpoved{float:left;clear:both;padding-right:0.5cm;}

h1,h2,h3,h4,h5,h6{clear:both;page-break-after:avoid;margin:0;padding:0.5cm 0 0 0;}
h1.cvi{font-size:16pt;}

img{border:0;}
.ui img{float:left;margin-bottom:5pt;margin-right:5pt;}
.sf{clear:both;height:0.01cm;overflow:hidden;font-size:1%;line-height:1%;}
a{color:black;text-decoration:none;}

.kontnahledy{width:100%;padding-bottom:1cm;}
.nahledy{clear:both;width:100%;}
.nahledy div{float:left;text-align:center;}
.nahledy div div{border:1px silver solid;}
.nahledy img{margin:0.3cm}
.nahledy span.popisek{display:block;padding:0.3cm;font-size:10pt;max-width:6cm;}

#pata{width:100%;clear:both;border-top:1px black solid;margin-top:1cm;}
#pata a.patalogo{display:inline;}




 .kontext2 a{display:inline;}